[Setup] Upgrade to Plone 3.1.2

Ahmed Hussein hussein at unbc.ca
Mon Jun 30 19:17:27 UTC 2008


>
> Did you have the Plone4Artists product, and other third-party add-ons,
> installed and tested in the 3.1.2 instance before you copied the  
> Data.fs
> from 3.0.4?
>
> Have you used the buildout-enabled unified installer for your 3.1.2
> installation?
>
> Regards
> Graham
>

Yes, I used the unified installer for 3.1.2. I never had Plone4Artists  
product installed, I do not need it. That is why I am puzzled over the  
error.

Ahmed Hussein
--------------------------------------------------------------------------
Make it simple, as simple as possible but no simpler.

(Albert Einstein)






More information about the Setup mailing list